適用於 Windows 7 Service Pack 1 和 Windows Server 2008 R2 Service Pack 1 之 .NET Framework 3.5.1、4.5.2、4.6、4.6.1 和 4.6.2 更新的僅限安全性更新:2017 年 5 月 9 日

檢視本文適用的產品。

注意

2017 年 5 月 30 日

如果您安裝 2017 年 5 月的 .NET Framework 安全性和品質彙總套件,然後使用 Microsoft Baseline Security Analyzer (MBSA) 等符合狀況掃描程式來判斷系統的安全性狀態,2017 年 5 月的 .NET Framework 僅限安全性更新可能會標幟為遺失。

為了解決這個問題,我們已更新 .NET Framework 僅限安全性更新的適用性,使符合狀況檢查程式不會將這些更新標幟為自系統中遺失。

如果您已經安裝 2017 年 5 月適用於 .NET Framework 的安全性和品質彙總套件或僅限安全性更新,則不需採取其他動作。

摘要

此 Microsoft .NET Framework 的安全性更新解決 .NET Framework (和 .NET Core) 元件無法完全驗證憑證時存在的安全性功能略過弱點。 若要深入了解此弱點,請參閱 Microsoft 一般弱點及安全風險 CVE-2017-0248

此更新還包含對 Windows Presentation Framework PackageDigitalSignatureManager 元件使用 SHA256 散列算法簽署套件的能力的安全性增強修正。

重要

  • 如果您在安裝此更新之後安裝語言套件,您必須重新安裝此更新。 因此,我們建議您在安裝此更新前,先安裝任何需要的語言套件。 如需詳細資訊,請參閱將語言套件新增到 Windows

此安全性更新的其他相關資訊

下列文章包含此安全性更新(與個別產品版本相關)的其他相關資訊。 

  • 4014588 說明 Windows 7 和 Windows Server 2008 R2 的 .NET Framework 4.6.2 的僅限安全性更新: 2017 年 5 月 9 日

  • 4014591 說明 Windows 7 SP1 和 Windows Server 2008 R2 SP1 中的 .NET Framework 4.6 及 4.6.1,以及 Windows Server 2008 SP2 中的 .NET Framework 4.6 的僅限安全性更新: 2017 年 5 月 9 日

  • 4014599 說明 Windows 7 SP1、Windows Server 2008 R2 SP1 和 Windows Server 2008 SP2 的 .NET Framework 4.5.2 的僅限安全性更新: 2017 年 5 月 9 日

  • 4014579 說明 Windows 7 Service Pack 1 和 Windows Server 2008 R2 Service Pack 1 的 .NET Framework 3.5.1 的僅限安全性更新: 2017 年 5 月 9 日

如何取得此安全性更新的說明及支援

適用於

本文適用於下列項目:

  • 與以下版本一起運作的 Microsoft .NET Framework 3.5.1、4.5.2、4.6、4.6.1 和 4.6.2 :

    • Windows Server 2008 R2 Service Pack 1

    • Windows 7 Service Pack 1

需要更多協助?

擴展您的技能
探索訓練
優先取得新功能
加入 Microsoft 測試人員

這項資訊有幫助嗎?

感謝您的意見反應!

感謝您的意見反應! 我們將協助您與我們的其中一個 Office 支援專員連絡以深入了解您的意見。

×